cxf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Kulp (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CXF-5486) Apache CXF 2.6.8 and JDK 1.7
Date Fri, 17 Jan 2014 17:22:19 GMT

     [ https://issues.apache.org/jira/browse/CXF-5486?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Daniel Kulp resolved CXF-5486.
------------------------------

       Resolution: Fixed
    Fix Version/s: Invalid
         Assignee: Daniel Kulp


CXF has been compatible with 1.7 for a long time.  

If upgrading CXF versions, it's strongly recommended to use the latest version which is currently
2.7.8.



> Apache CXF 2.6.8 and JDK 1.7
> ----------------------------
>
>                 Key: CXF-5486
>                 URL: https://issues.apache.org/jira/browse/CXF-5486
>             Project: CXF
>          Issue Type: Task
>    Affects Versions: 2.6.8
>         Environment: JDK 1.5 + Weblogic 9.2  
> JDK 1.7 + Weblogic 12c
>            Reporter: kuldeep saini
>            Assignee: Daniel Kulp
>             Fix For: Invalid
>
>   Original Estimate: 48h
>  Remaining Estimate: 48h
>
> Last Year Apache CXF 2.6.8 version was used to create Web Services for external applications.
Platform was - JDK 1.5 + Weblogic 9.2 + AIX 5.3.
> Now, JDK version will be upgraded from 1.5 to 1.7 so new platform is JDK 1.7 + Weblogic
12c + AIX 7.1.
> Is Apache CXF 2.6.8 version is compatible and supported with JDK 1.7.
> Also, what is recommendation for CXF version to be used with JDK 1.7 or keep same CXF
version with JDK 1.7 and later upgrade CXF version.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message